Subject: [os2genau_digest] No. 654
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 3 Jul 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 02 July 2003
 Number  654
**************************************************

Subjects for today
 
1   Command line Kill Utility : Paul Smedley" <paul at smedley.info>
2  Re:  Command line Kill Utility : Voytek Eymont" <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Wed, 02 Jul 2003 19:42:17 +0950 (CST)
From:  "Paul Smedley" <paul at smedley.info>
Subject:   Command line Kill Utility

My dear wife continues to insist on using Netscape 4.61 for various reasons, which has an 
annoying habit of hanging on an almost daily basis, where the icon remains hatched, but 
Netscape cannot be started until the process is killed.

I fix it by running a process lister like Top and killing Netscape.exe

Seeking a way to automatically kill an exe name - I used to use killem.exe which I got from 
somewhere, but this doesn't appear to work with eCS 1.1

Any other similar utilities that will allow 'kill netscape.exe' rather than requiring a process ID 
number?

Cheers,

Paul.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 02 Jul 2003 21:34:43 +1000
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Command line Kill Utility

On Wed, 02 Jul 2003 19:42:17 +0950 (CST), Paul Smedley wrote:

>Any other similar utilities that will allow 'kill netscape.exe' rather than requiring a process ID 
>number?

go

----------------------------------------------------------------------------------